# ZoneAwarenessConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**availability_zone_count** | **int** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.zone_awareness_config import ZoneAwarenessConfig

# TODO update the JSON string below
json = "{}"
# create an instance of ZoneAwarenessConfig from a JSON string
zone_awareness_config_instance = ZoneAwarenessConfig.from_json(json)
# print the JSON string representation of the object
print(ZoneAwarenessConfig.to_json())

# convert the object into a dict
zone_awareness_config_dict = zone_awareness_config_instance.to_dict()
# create an instance of ZoneAwarenessConfig from a dict
zone_awareness_config_from_dict = ZoneAwarenessConfig.from_dict(zone_awareness_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


